/* VARIABLES */

:root {
  /* color names */
  --forest-green: #285f46;
  --leaf-green: #9fcfa2;
  --leaf-green-translucent: #9fcfa2d8;
  --rice-flower: #e0ffd0;
  --rice-flower-translucent: #e0ffd0d0;
  --sunlight: #ffd;
  --peach: #fda;
  --laiquendi: #efc;
  --vb6: #eee8dd;
  --cream: #fffce8;
  --cream-translucent: #fffce8ee;

  /* color meanings */
  --background: var(--cream-translucent);
  --high-contrast: black;
  --med-contrast: var(--forest-green);
  --bright: var(--laiquendi);
  --complement: var(--peach);
  --faint: #8888;

  /* dimensions */
  --binding-width: 8px;
  --gutter: 3rem;
  --heading-outdent: 0rem;
  --neg-heading-outdent: 0rem;
}

/* TYPOGRAPHY */

@font-face {
    font-family: 'Iowan Old Style';
    src: url(/old/apr2021/static/fonts/iowan-old-style/regular.ttf);
}

@font-face {
    font-family: 'Iowan Old Style';
    src: url(/old/apr2021/static/fonts/iowan-old-style/bold.ttf);
    font-weight: bold;
}

@font-face {
    font-family: 'Iowan Old Style';
    src: url(/old/apr2021/static/fonts/iowan-old-style/italic.ttf);
    font-style: italic;
}

@font-face {
    font-family: 'Iowan Old Style';
    src: url(/old/apr2021/static/fonts/iowan-old-style/bold-italic.ttf);
    font-style: italic;
    font-weight: bold;
}

body {
  font-family: Verdana, sans-serif;
  font-size: 13px;
}

h1, h2 {
  font-family: 'Iowan Old Style', 'Times New Roman', serif;
}

h1 {
  font-size: 2rem;
  margin: 3rem 0 2rem;
  padding-bottom: 0.1em;
  border-top: 3px double var(--faint);
  border-bottom: 1px double var(--faint);
  /* text-align: center; */
}

h2 {
  font-size: 1.5rem;
  margin: 2em 0 0.5em 0;
  border-bottom: 1px solid var(--faint);
}

h3 {
  font-family: 'Trebuchet MS', sans-serif;
  font-size: 1rem;
  margin: 1.5em 0 0.3em 0;
}

h4 {
  font-size: 1.1em;
}

em, i {
  font-style: italic;
}

strong, b {
  font-weight: bold;
}

p {
  margin: 1em 0;
}

q:before {
  content: '“';
}

q:after {
  content: '”';
}

code {
  font-family: 'Lucide Console', Monaco, monospace;
}

pre {
  margin: 1em 0;
  padding: 0.8em;
  border-radius: 3px;
  background-color: #ddd8;
  border: 1px solid #ddd;
  overflow-x: auto;
}

.figure {
  margin: 1rem;

  font-size: 12px;
  font-family: 'Iowan Old Style', 'Times New Roman', serif;
  font-style: italic;
}

.figure .caption {
  display: inline-table;
}

/* LAYOUT */

.page {
  max-width: 900px;
}

nav {
  margin-bottom: 2rem;
}

nav li {
  display: inline-block;
  margin-left: 0.2em;
  margin-right: 0.2em;
}

nav li:before {
  content: '[';
  color: var(--faint);
  font-size: 0.75em;
}

nav li:after {
  content: ']';
  color: var(--faint);
  font-size: 0.75em;
}

a, a:visited {
  text-decoration: none;
  color: #948;
}

h1, h2, h3, h4 {
  margin-left: var(--neg-heading-outdent);
}

.right {
  float: right;
  margin-left: 0.5em;
}

.left {
  float: left;
  margin-right: 0.5em;
}

dd {
  margin-left: 2em;
  margin-bottom: 1em;
}

/* COLORS AND STYLING */

body {
  background: #f8ffe0 url('/old/apr2021/static/images/forest-mist.jpg');
  background-attachment: fixed;
  background-size: cover;
  background-blend-mode: multiply;
}

.page {
  margin: 0 auto 80px;
  box-sizing: border-box;
  min-height: 100vh;
  box-shadow: 1px 1px gold, -1px 1px #a98, 0 0 30px #000c, inset -1px 0 0 #bbb;
  border-left: 2px solid #444;
  border-right: 1px solid gold;
  border: 1px double #566;
  padding: calc(var(--gutter) + var(--heading-outdent));
  padding-top: 2rem;
  padding-left: calc(var(--binding-width) + var(--heading-outdent) + var(--gutter));
  padding-right: calc(var(--binding-width) + var(--gutter));
  background-color: var(--background);
  background-image: url('/old/apr2021/static/images/paisley_120_light.jpg'), url('/old/apr2021/static/images/paisley_120_light.jpg');
  background-position: left top, right top;
  background-repeat: repeat-y, repeat-y;
  background-size: var(--binding-width);
  background-blend-mode: multiply;
  color: var(--high-contrast);
  text-shadow: 0 0 10px var(--cream);
}

@media (max-width: 600px) {
  :root {
    --heading-outdent: 0;
    --neg-heading-outdent: 0;
  }

  body {
    background: var(--background);
  }

  .page {
    margin-left: auto;
    margin-right: auto;
    box-sizing: border-box;
    min-height: 100vh;
    border: none;
    background: var(--background);
    padding: 0 1em;
    /* padding-left: var(--heading-outdent); */
    color: var(--high-contrast);
  }

  nav {
    margin: 0 -1em;
  }

  [class^="col-"] {
    padding: 0;
    width: 100% !important;
    display: block;
  }
}

nav {
  border: 2px outset var(--vb6);
  box-shadow: inset 2px 2px 0 #ddd, inset -2px -2px 0 #f4f4f4;
  background-color: var(--vb6);
  padding: 0.5em;
  text-align: center;
  text-shadow: none;
}

.translation {
  color: var(--med-contrast);
  font-size: 0.9em;
}

blockquote {
  padding: 0.6em;
  padding-left: 1.5em;
  background-color: var(--leaf-green);
  font-family: 'Iowan Old Style', 'Times New Roman', serif;
  font-style: italic;
  font-size: 1.25em;
  color: black;
  border: 1px solid brown;
  text-shadow: none;
}

blockquote i, blockquote em {
  font-style: normal;
}

.frame {
  border: 3px solid #854;
  margin: 1em;
}

.frame img {
  margin: 0;
  padding: 0;
  display: block;
}

p > img {
  display: block;
  max-width: 100%;
  border: 2px solid white;
  box-shadow: 0 0 1px black;
}

dt {
  font-weight: bold;
  text-decoration:underline;
}

a:hover, a:active {
  background: #fffa;
}

/* COLUMN GRID */

:root {
  --column-gutter: 1em;
}

.row {
  width: 100%;
  margin: 0 calc(0px - var(--column-gutter));
}

[class^="col-"] {
  box-sizing: border-box;
  padding: 0 var(--column-gutter);
  float: left;
  display: block;
}

.col-1-2 {
  width: 50%;
  min-width: 240px;
}

.col-1-3 {
  width: 33%;
  min-width: 200px;
}

.col-1-5 {
  width: 20%;
  min-width: 120px;
}

.col-2-5 {
  width: 40%;
  min-width: 200px;
}

.col-3-5 {
  width: 60%;
  min-width: 200px;
}

.row::after, .row::before {
  content: '';
  display: block;
  clear: both;
}
